stats_harmonic_mean
stats_rand_gen_beta
Statistic Functions
PHP Manual

# stats_kurtosis

(PECL stats:1.0.0-1.0.2)

stats_kurtosis — Computes the kurtosis of the data in the array

### Description

float stats_kurtosis ( array `$a` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`a`

### Return Values

stats_harmonic_mean
stats_rand_gen_beta
Statistic Functions
PHP Manual